   
            <div class="section-full  sx-our-services-outer" style="background: 
 url(images/main-slider/slider2/slide1.jpg)  no-repeat center; background-size: cover; display: flex;flex-direction: column; align-items: center;margin-top:-3%;">
                <div class="container">
            	<!--<div class="section-content">-->
             <!--           	<div class="sx-our-services-bx">-->
                                <div class="row">

                                    <!-- Block one -->
                                    <div class="col-lg-12 col-md-6 wow fadeInDown" data-wow-duration="1000ms" style="visibility: visible; animation-duration: 1000ms; animation-name: fadeInDown;">
                                            <div class="form-main">
      <div class="main-wrapper" style="padding-left:20px; padding-right:20px;">
        <h2 class="form-head" style="color:#fff;">Enquire now</h2>
        <form class="form-wrapper">
            
            <div class="row">

                                    <!-- Block one -->
                                    <div class="col-lg-3 col-md-6">
          <div class="form-card">
            <input class="form-input" type="text" name="full_name" required="required"/>
            <label class="form-label" for="full_name" style="font-family: 'Roboto', sans-serif;">Full Name</label>
          </div>
         </div>
                 
                                      <div class="col-lg-3 col-md-6">
          <div class="form-card">
            <input class="form-input" type="" name="phone_number" required="required"/>
            <label class="form-label" for="phone_number" style="font-family: 'Roboto', sans-serif;">Phone number</label>
          </div>
          
          </div>
          
                               <div class="col-lg-3 col-md-6">
          <div class="form-card">
            <input  class="form-input" type="write your message" name="write your message" required="required"/>
            <label class="form-label" for="write your message" style="font-family: 'Roboto', sans-serif;">Write your message</label>
          </div>
          
          </div>
                                      <div class="col-lg-3 col-md-6">
          
             <div class="btn-wrap" style="margin-right:12px; margin-left:12px;"  > 
            <button style="width:100%; font-family: 'Roboto', sans-serif; " class="btnhov">Submit</button>
          </div>
          
          
          </div>
          </div>

    
        </form>
    <!--  </div>-->
    <!--</div>-->
                                                                   	
                                    </div>
                               
                                    
                                   
                                    
                                    


                                </div>
                            </div>
                       </div>
                 </div>
               
            </div>
            
            
            
            
            
            
            
            
            
            
            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript">


    $(document).ready(function(){
      
        $('#myForm').submit(function(e){
            
            e.preventDefault();
            var name = $('#name').val();
            var email = $('#email').val();
            var phone = $('#phone').val();
          
            var error = false;
            var flg=1;
            //alert(name);alert(email);alert(subject);
             var name_regex="^[a-zA-Z\\s]*$";
            var email_regex =/\b(^(\S+@).+((\.com)|(\.net)|(\.edu)|(\.mil)|(\.gov)|(\.org)|(\.info)|(\.in)|(\.biz)|(\.aero)|(\.coop)|(\.museum)|(\.name)|(\.pro)|(\..{2,2}))$)\b/gi;
            var mobile_regex=/\d{10}/;
        if(!name.match(name_regex) || name == "")
        {
          $('#check1').html('** Please Enter your Name **').css( "color", "red");
          $("#name").focus();
          var error = true;
          return false;
        }
        
         
         if (!email.match(email_regex)|| email == "") 
        {
          $('#check1').html('** Please Enter Your Email Id **').css( "color", "red");
          $("#email").focus();
          var error = true;
          return false;
        }
        
        if (!phone.match(mobile_regex)|| phone == "") 
        {
          $('#check1').html('** Please Enter Your Phone No **').css( "color", "red");
          $("#phone").focus();
          var error = true;
          return false;
        }
        
      
        if(error!=true)
            {
                $('#btn_submit').attr({'disabled' : 'true', 'value' : 'Sending...' });  
               var form = $('#myForm')[0];
                var formData = new FormData(form);
                $.ajax({
                    url: "enquiry_valid.php",

                    type: "POST",             
                    data: formData,
                    contentType: false,       
                    cache: false,             
                    processData:false, 
                    success: function(data) {
                    
                       
                        if(data=='sent')
                        {
                            $('#btn_submit').removeAttr('disabled').attr('value', 'Sent')
                            $('#check1').html('** Thank You For Contacting Us,We Will Contact You Soon.. **').css( "color", "green");
                             $("#myForm").get(0).reset();
                            
                        }
                        else
                        {
                                $('#btn_submit').removeAttr('disabled').attr('value', 'Retry');
                            $('#check1').html(data).css("color","red");
                        }
                    }
                });
                return false;
            }
            else
            {
                alert("error");
            }
        });
    });
</script>


		
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript">


    $(document).ready(function(){
      
        $('#myForm').submit(function(e){
            
            e.preventDefault();
            var name = $('#name').val();
            var email = $('#email').val();
            var phone = $('#phone').val();
          
            var error = false;
            var flg=1;
            //alert(name);alert(email);alert(subject);
             var name_regex="^[a-zA-Z\\s]*$";
            var email_regex =/\b(^(\S+@).+((\.com)|(\.net)|(\.edu)|(\.mil)|(\.gov)|(\.org)|(\.info)|(\.in)|(\.biz)|(\.aero)|(\.coop)|(\.museum)|(\.name)|(\.pro)|(\..{2,2}))$)\b/gi;
            var mobile_regex=/\d{10}/;
        if(!name.match(name_regex) || name == "")
        {
          $('#check1').html('** Please Enter your Name **').css( "color", "red");
          $("#name").focus();
          var error = true;
          return false;
        }
        
         
         if (!email.match(email_regex)|| email == "") 
        {
          $('#check1').html('** Please Enter Your Email Id **').css( "color", "red");
          $("#email").focus();
          var error = true;
          return false;
        }
        
        if (!phone.match(mobile_regex)|| phone == "") 
        {
          $('#check1').html('** Please Enter Your Phone No **').css( "color", "red");
          $("#phone").focus();
          var error = true;
          return false;
        }
        
      
        if(error!=true)
            {
                $('#btn_submit').attr({'disabled' : 'true', 'value' : 'Sending...' });  
               var form = $('#myForm')[0];
                var formData = new FormData(form);
                $.ajax({
                      url: "https://script.google.com/macros/s/AKfycbyq-3aslv9EJImCF5faDnBvm2ZhAqVOEaQzm5Ld6hCzGU4k9oq3sPJ6OBPbJ1VBktIX/exec",

                    type: "POST",             
                    data: formData,
                    contentType: false,       
                    cache: false,             
                    processData:false, 
                    success: function(data) {
                    
                       
                        if(data=='sent')
                        {
                            $('#btn_submit').removeAttr('disabled').attr('value', 'Sent')
                            $('#check1').html('** Thank You For Contacting Us,We Will Contact You Soon.. **').css( "color", "green");
                             $("#myForm").get(0).reset();
                            
                        }
                        else
                        {
                                $('#btn_submit').removeAttr('disabled').attr('value', 'Retry');
                            $('#check1').html(data).css("color","red");
                        }
                    }
                });
                return false;
            }
            else
            {
                alert("error");
            }
        });
    });
</script>